lives: "你还剩下%lives%条命"
lost-lives: "你失去了所有的生命!"
pvp-disabled: "游戏开局的10分钟内禁止PvP！"
startgame: "游戏开始"
game-explain: "第三人生游戏已开始！每位玩家有 3 条生命！10 分钟内禁止 PvP！"
game-being: "游戏已经在进行中！"
endgame: "第三人生游戏已结束！" 
game-not-start: "游戏尚未开始！"
command-only: "此命令仅限玩家使用！"
pvp-allow: "PvP 现已允许！"
congratulation: "恭喜! %player% 获得胜利!!"